from django.urls import path
from . import views

app_name='Sql'
urlpatterns = [
  path('',views.SqlDatabaseList,name='SqlDatabaseList'),
  path('SqlDatabaseList',views.SqlDatabaseList,name='SqlDatabaseList'),
  path('SqlDatabaseEdit',views.SqlDatabaseEdit,name='SqlDatabaseEdit'),
  path('SqlServerList',views.SqlServerList,name='SqlServerList'),
  path('SqlServerEdit',views.SqlServerEdit,name='SqlServerEdit'),
  path('SDB/<int:database>/<int:periodo>',views.SqlDatabaseBackup,name='SqlDatabaseBackup'), #0:daily,1:settimanale,2:mensile
   ] 



